noinst_LTLIBRARIES = libpsmodulesimcombine.la

libpsmodulesimcombine_la_CPPFLAGS = $(SRCINC) $(PSMODULES_CFLAGS)
libpsmodulesimcombine_la_LDFLAGS  = -release $(PACKAGE_VERSION)

libpsmodulesimcombine_la_SOURCES = \
	pmReadoutCombine.c	\
	pmStack.c		\
	pmStackReject.c		\
	pmSubtraction.c		\
	pmSubtractionKernels.c	\
	pmSubtractionStamps.c	\
	pmSubtractionMatch.c	\
	pmSubtractionParams.c

pkginclude_HEADERS = \
	pmImageCombine.h \
	pmReadoutCombine.h	\
	pmStack.h		\
	pmStackReject.h		\
	pmSubtraction.h		\
	pmSubtractionKernels.h	\
	pmSubtractionStamps.h	\
	pmSubtractionMatch.h	\
	pmSubtractionParams.h

CLEANFILES = *~
